body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: large;
}
.style2 {
	font-size: x-small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style3 a:link {
	color: #FF9900;
	text-decoration: none;
}
.style3 a:visited {
	color: #FF9900;
	text-decoration: none;
}
.style3 a:hover {
	color: #FF9900;
	text-decoration: underline;
}
.style3 a:active {
	color: #FF9900;
	text-decoration: none;
}
.style4 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.style4 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.style4 a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
.style4 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}